@charset "UTF-8";
/* CSS Document */
/*! Colour Rich cart v1.0.0 colourrich.co.uk */

.totalrow.clearfix {
	background:#E5E5E5;
	padding-left:5px;
}

.subtotalrow.clearfix {
	border-bottom: 1px solid #ddd;

}

.product img {
	width:100px !important;
}

#messageBox {

	position:fixed;
	text-align: center;
	top:0;
	left:0;
	right:0;
    font-size: 1.3em;
	background:#E79400;
    background-image: url(/images/site/glyphicons_197_remove.png);
    background-position: top right;
    background-repeat: no-repeat;
    padding: 10px 40px;
    display: none;
    height: auto;
    width: 100%;
    z-index: 10000;
	color:#ffffff;
}

	#catshopclear, #catshopquote
{
	width:140px;
	margin: 15px;
	font-family: open-sans, sans-serif;
	font-size:16px !important;
	align:center !important;
  border-radius: 2px;
  text-decoration: none;
  padding: 10px;
  font-size: 16px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
  background-color:#fff;
  color: #817B7B;
  border: 1px #D3D3D3 solid;
}
	
#catshopbuy
{
	width:140px;
	margin: 15px;
	font-family: open-sans, sans-serif;
	font-size:16px !important;
	align:center !important;
  border-radius: 2px;
  text-decoration: none;
  padding: 10px;
  font-size: 16px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
  background-color:#85f579;
  color: #3d4216;
  border: 1px #00b111 solid;
}
	

	#catshopclear:hover, #catshopquote:hover
	 {
	background-color:#817B7B;
	color: #FFFFFF
	}
	 #catshopbuy:hover {
	background-color:#0E7900;
	color: #FFFD00}

#respcart .input {
	border: 1px solid #C3C3C3;
}

#respcart .titles {
	display:none;
	background:#707070;
	color:white;
	Padding-left: 10px;
}

.productrow {	
	border-bottom: 1px solid #ddd;
	margin: 10px 0 10px 0;
}


.productitemcell {
	margin:5px 0 0 0 !important;
	height: inherit !important;
	line-height: normal !important;
	padding: 0 !important;
	overflow: auto !important;
}


#respcart span, .price .productitemcell, .quantity .productitemcell {
	margin-right:5%;
}


#respcart .product{
  margin: 20px 0 20px 0;
  text-align:center;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total {
	margin: 0;
	text-align:center;
	float:left;
}

#respcart .price { 
	width:25%;
}


#respcart .quantity { 
	width:23%;
}


#respcart .tax { 
	width:18%;
} 


#respcart .total { 
	width:34%;
} 


#respcart .pricewide, #respcart .subqty, #respcart .shipoptions {
	 width: 44.5%;
	 text-align: center;
	 margin: 15px 1.5% 0 0;
	 float:left;
}


#respcart .discount, #respcart .subtitle, #respcart .subtotal, #respcart .discountprice, #respcart .shipprice {
	margin: 15px 0 0 0;
	float:left;
}

#respcart .subtotal, #respcart .discountprice, #respcart .shipoptions, #respcart .shipprice {
	text-align:left;
}

#respcart .discount, #respcart .subtitle {
	text-align:right;
	width:30%;
	margin-right:1.5%;
}


#respcart .discountprice, #respcart .shipprice, #respcart .subtotal {
	width:20%;
}


#respcart .shipoptions {
	 margin-bottom: 20px;
}


.shippingrow {
	margin-bottom:20px;
}


#shippingSpan {
	display:none;
}


#respcart .remove {
	clear:both;
	text-align:center;
	margin: 40px 0 20px 0;
}


#respcart .totaltitle, #respcart .grandtotal {
	margin: 15px 0 30px 0;
	width:50%;
	text-align:center;
	float:left;
}


#respcart .grandtotal {
	width:33.3%;
}


.totalrow {
	text-align:center;
	border-top: 1px solid #ddd;
}


#respcart .shippingDiv, #respcart .cartbuttons  {
	 width: 100%;
	 margin-left:auto;
	 margin-right:auto;
	 text-align:center;
}


div.form div.item.wide {
	width:97%;
}


textarea.cat_listbox {
	width:99%;
}


select.cat_dropdown {
	width:100%;
}


.clearfix:before, .clearfix:after, .catProductAttributeGroup:before, .catProductAttributeGroup:after { content: ""; display: table; }
.clearfix:after, .catProductAttributeGroup:after { clear: both; }
.clearfix { *zoom: 1; }

.hide_mobile {
display: none;
}


@media only screen and (min-width: 769px) {


#respcart .titles {
	display:block;
}

#respcart .product, #respcart .remove, #respcart .pricewide, #respcart .shipoptions {
	float:left;
	text-align:center;
	margin: 10px 0 10px 0;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total, #respcart .discount, #respcart .subtitle, #respcart .totaltitle, #respcart .subqty, #respcart .grandtotal, #respcart .subtotal, #respcart .discountprice, #respcart .shipprice, #respcart .cartbuttons {
	float:left;
	text-align:left;
	margin: 10px 0 10px 0;
}


#respcart .cartbuttons {
	text-align:right;
}


#respcart .product, #respcart .discount {
	width:37%;
	margin-right:2.5%;
	text-align:left;
}


#respcart .subtitle {
	width:49.5%;
	margin-right:2.5%;
}


#respcart .totaltitle  {
	width:74.5%;
	margin-right:2.5%;
}


#respcart .price, #respcart .quantity, #respcart .tax, #respcart .total, #respcart .subtotal { 
	width:10%;
	margin-right:2.5%;
}


#respcart .subqty { 
	width:22.5%;
	margin-right:2.5%;
} 


#respcart .discountprice, #respcart .shipprice, #respcart .grandtotal {
	width:23%;
	margin-right:0%;
} 


#respcart .remove { 
	width:10%;
	clear:none;
}


#respcart .shippingDiv {
	text-align:left;
}


#shippingSpan, .shippingtitle {
	display:inline-block;
}


#respcart .pricewide, #respcart .shipoptions { 
	width:35%;
	margin-right:2.5%;
	text-align:left;
}


#respcart .update {
	width:initial;
}


input#DiscountCode, input#GiftVoucher {
  width: 38%;
}


.totalrow {
	text-align:left;
}


.hide_desktop {
display: none;
}
    

	#catshopclear, #catshopquote {
	width:140px;
	margin: 15px;
	font-family: open-sans, sans-serif;
	font-size:16px !important;
	align:center !important;
  border-radius: 2px;
  text-decoration: none;
  padding: 10px;
  font-size: 16px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
  background-color:#fff;
  color: #817B7B;
  border: 1px #D3D3D3 solid;
}

#catshopbuy
{
	width:140px;
	margin: 15px;
	font-family: open-sans, sans-serif;
	font-size:16px !important;
	align:center !important;
  border-radius: 2px;
  text-decoration: none;
  padding: 10px;
  font-size: 16px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
  background-color:#85f579;
  color: #3d4216;
  border: 1px #00b111 solid;
}
	


	#catshopclear:hover, #catshopquote:hover
	 {
	background-color:#817B7B;
	color: #FFFFFF
	}
	
	#catshopbuy:hover
	 {
	background-color:#0E7900;
	color: #FFFD00}
}